Enabaling edit of issue custom field

2011-01-24 20:39 - Rubi Dagan

Status: Closed Start date: 2011-01-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: No feedback   

Description

It would be great to allow users to modify issue custom fields. Whether the custom field is editable by the users or not is best to be

predefined in the "new custom field" form, exactly as it has been done for issue #1332

Thanks!

History

#1 - 2013-04-03 21:48 - Bruce Svare

Custom Fields have been editable for issues for a long time now. They can also be locked out via workflow also.

#2 - 2013-04-06 12:23 - Toshi MARUYAMA

- Status changed from New to Needs feedback

#3 - 2017-07-14 18:17 - JP Vossen

For what it's worth, I sort-of see this in our "Custom fields » Issues » Original Requester" in Redmine 2.4.1.stable (sigh) and my testing 3.4.1.stable. 

The symptom is that the "Format" field is set to "user" but grayed out so that it can not be changed.

#4 - 2017-08-11 12:18 - Toshi MARUYAMA

JP Vossen wrote:

For what it's worth, I sort-of see this in our "Custom fields » Issues » Original Requester" in Redmine 2.4.1.stable (sigh) and my testing

3.4.1.stable.  The symptom is that the "Format" field is set to "user" but grayed out so that it can not be changed.

 I think member is empty in your project.

#5 - 2017-08-11 12:20 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

There is no feedback from original requester.
